Subject: RE: Arizona
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 07:17:15 -0700 (PDT)

Interesting.... and probably true... I was watching the news last night and it is unbelievable how much scrutiny all of these assets are going to get in the next little while,  the reality is that everything could be a terrorist target... Nukes, water, tall buildings, stadiums,electrical generation assets, fuel depo's, crop dusters...
 
Pls keep us posted.. the implication here is that expansion projects like TransWestern could receive pressure on their ability to expand as the generation equation gets stirred up.

-----Original Message-----
From: Lawner, Leslie 
Sent: Wednesday, September 26, 2001 6:31 PM
To: Tycholiz, Barry; Miller, Stephanie; Allen, Phillip K.; Tholt, Jane M.
Subject: Arizona

I was just talking to counsel in Phoenix who informed me that a number of planned merchant generators in Arizona were in danger of being killed by the Arizona Corporation Commission.  There are apparently concerns with interconnecting these plants where existing plants already are located, and reliability and terrorist-threat possibilities that they raise.  I don't know if this matters to you but in case it does, just wanted you to know.